<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JvaScript - Reactive DOM with Fetch</title>
</head>
<body>

	<h1>Add Post</h1>
	<form id="form-add-post">
		<label for="txt-title">Title: </label><br><br>
		<input type="text" id="txt-title"><br><br>
		<label for="txt-body">Body:</label><br><br>
		<textarea type="text" id="txt-body"></textarea><br><br>
		<button type="submit">Create</button>
	</form>
	<hr>
	<h1>Edit Post</h1>
	<form id="form-edit-post">
		<input type="text" id="txt-edit-id" hidden/><br>
		<span>Title:</span><br><br>
		<input type="text" id="txt-edit-title" /><br><br>
		<span>Body:</span><br><br>
		<textarea type="text" id="txt-edit-body"></textarea><br><br>
		<button type="submit" id="btn-submit-update" disabled>Update</button>
	</form>
	<hr>
	<h1>Posts</h1>
	<div id="div-post-entries"></div>





	<script src="./index.js"></script>



</body>
</html>